{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Infrastructure/1.0.0": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Analyzers": "7.0.1"
        },
        "runtime": {
          "Infrastructure.dll": {}
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/7.0.1": {}
    }
  },
  "libraries": {
    "Infrastructure/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.EntityFrameworkCore.Analyzers/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4A4NFkPFoRMdry24Hjdb5/sOH3tU3hzFePTGnSg8P+VBrFp/EO8kcA4L0hBzwbXj2HGNL8I/quYyS5GVtb4EOg==",
      "path": "microsoft.entityframeworkcore.analyzers/7.0.1",
      "hashPath": "microsoft.entityframeworkcore.analyzers.7.0.1.nupkg.sha512"
    }
  }
}